version: "3"
services:
  eas-project-api:
    restart: always
    image: easapi${BRANCH_NAME}:${BUILD_NUMBER}
    volumes:
     - "/var/jenkins_home/authorityFile/authority.json:/tmp/authority.json"
     - "/var/jenkins_home/archivesCache:/tmp/archivesCache"
     - "/var/jenkins_home/archivesFiles:/tmp/archivesFiles"
    ports:
      - 11004:8080
    networks:
      - local_public
networks:
  local_public:
    external: true